<!--THIS IS THE ROOT_STYLE THAT IS CURRENTLY BEING USED ON THE WEBSITE NEW WEBSITE/JEN/CSS/RPPT_STYLE
		THE ROOT_STYLE IN NEWWEBSITE/CSS/ROOT_STYLE.CSS IS NOT BEING USED-->
		

/* left nav links at all times */
a.leftNavLink{padding-left: 5px;}

a.leftNavLink:link{font-family:  Verdana; font-size: 11px; text-decoration: none; color:009999;}
a.leftNavLink:visited{font-family: Verdana; font-size: 11px; text-decoration: none; color:003333;}
a.leftNavLink:hover{font-family: Verdana; font-size: 11px; text-decoration: underline; color:009999;}
a.leftNavLink:active{font-family: Verdana; font-size: 11px; text-decoration: none; color:009999;}

/* top nav links within sections */
a.topNavLink:link{font-family:  Verdana; font-size: 12px; text-decoration: none; color:006666;}
a.topNavLink:visited{font-family: Verdana; font-size: 12px; text-decoration: none; color:003333;}
a.topNavLink:hover{font-family: Verdana; font-size: 12px; text-decoration: underline; color:009999;}
a.topNavLink:active{font-family: Verdana; font-size: 12px; text-decoration: none; color:009999;}

/* for header use */
a.logo:link{font-family:  Verdana; font-size: 12px; text-decoration: none; color:ffffff;}
a.logo:visited{font-family: Verdana; font-size: 12px; text-decoration: none; color:ffffff;}
a.logo:hover{font-family: Verdana; font-size: 12px; text-decoration: none; color:ffffff;}
a.logo:active{font-family: Verdana; font-size: 12px; text-decoration: none; color:ffffff;}

/* top nav links within sections */
a:link{font-family:  Verdana; font-size: 12px; text-decoration: none; color:006666;}
a:visited{font-family: Verdana; font-size: 12px; text-decoration: none; color:003333;}
a:hover{font-family: Verdana; font-size: 12px; text-decoration: underline; color:009999;}
a:active{font-family: Verdana; font-size: 12px; text-decoration: none; color:009999;}

body
{
	background-color: #FFFFFF;
}

div .linkList ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 150px;
}
div .linkList ul li {
	position: relative;
	}
div .linkList li ul {
	position: absolute;
	left: 149px;
	top: 0;
	display: none;
	}



/* footer file text settings */
td.footerText
{
	font-family: Verdana; 
	font-size: 10px; 	
	color: #000000;
	text-align: left;
}

/* left navigator bar title text */
td.leftNavTitle
{
	font-family: Verdana; 
	font-size: 13px; 	
	color: #009999;
	text-align: left;
	font-weight: bold;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

td.leftNavSubTitle
{
	font-family: Verdana; 
	font-size: 12px; 	
	color: #009999;
	text-align: left;
	font-weight: bold;
	padding-top: 0px;
	padding-left: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
}




/* left navigation bar settings  */
td.leftPadding
{
	vertical-align: top;
	width: 180px;
}

/* main body section settings  */
td.bodyPadding
{
	vertical-align: top;
	width: 560px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

/* main body section text  */
td.bodyText
{
	vertical-align: top;
	padding-top: 16px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #ffffff; 
	font-family: Verdana; 
	font-size: 12px; 	
	color: #000000;
	width: 560px;
}

/* for all index page's tables' - title settings */
table.boxInfo
{
	vertical-align: top;
	float: right;
	width: 560px;
	padding-bottom: 6px;
}


/* header's thick underline  */
td.topThickLine
{
	background-color: #33CCCC;
	height: 10px;
	width: 740px;
	font-size: 1px;
}

/* header's thin underline  */
td.topThinLine
{
	background-color: #9999FF;
	height: 4px;
	width: 740px;
	font-size: 1px;
}

/* index page's large introduction box settings  */
table.introBox
{
	vertical-align: top;
	background-color: #006666;
	height: 180px;
	width: 560px;
	padding-top: 10px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	float: right;
}

/* index page's large introduction box text  */
td.introBoxText
{
	vertical-align: top;
	font-family: Verdana; 
	color: #FFFFFF;
	font-size: 12px;
	width: 280px;
}

/* for all index page's tables' - title settings  */
td.titleBoxTitle
{
	background-color: #F1F1FF;
	font-family: Verdana; 
	font-size: 12px;
	font-weight: bold;
	color: #6666CC;

	vertical-align: top;
	padding-top: 6px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
}

/* for all index page's tables' - details settings  */
td.titleBoxText
{
	background-color: #F5FEFE;
	font-family: Verdana; 
	font-size: 11px;
	color: #000000;
	height: 160px;

	vertical-align: top;
	padding-top: 6px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
}

/* index page's top row table settings */
table.titleBoxTop
{
	border-width: 1px;
	border-color: #33CCCC;
	border-style: solid;
	width: 274px;	
	height: 160px;

	vertical-align: top;
}

/* index page's bottom row tables' settings */
table.titleBoxBottom
{
	vertical-align: top;
	border-width: 1px;
	border-color: #33CCCC;
	border-style: solid;
	width: 179px;
	height: 160px;
	
	vertical-align: top;
}

td.genericText
{
	vertical-align: top;
	padding-top: 16px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #ffffff; 
	font-family: Verdana; 
	font-size: 12px; 	
	color: #000000;
}

/* generic tables : same settings as others but whole width - 740 px*/
table.generic
{	
	width: 740px;
	border-color: #33CCCC;
	border-style: solid;
	border-width: 1px;
	vertical-align: top;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

/* small generic tables : same settings as others but body width - 560 px*/
table.genericSmall
{	
	width: 520px;
	border-width: 1px;
	border-color: #33CCCC;
	border-style: solid;
	
	vertical-align: top;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

/* large generic tables : same settings as others but no width*/
table.genericLarge
{	
	width: 1700px;
	border-color: #33CCCC;
	border-style: solid;
	border-width: 1px;
	vertical-align: top;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

table.genericTag
{
	background-color: #6DB66D;
	width: 1700px;
	border-color: #33CCCC;
	border-style: solid;
	border-width: 1px;
	vertical-align: top;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

/* javascript pop window settings */
table.popUp
{	
	width: 380px;
	border-width: 1px;
	border-color: #33CCCC;
	border-style: solid;
	
	vertical-align: top;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

/* for all table cells background and text settings - except index page tables 
    these cells each have their own borders and border colors as opposed to the index where they dont */
td.generic
{
	background-color: #F5FEFE;
	padding: 6px;
	color: #000000; 
	font-size:12px; 
	font-family: Verdana;
	border-width: 1px;
	border-color: #FFFFFF;
	border-style: solid;
}

/* large titles for all pages */
span.largeTitle
{
	color: #009999;
	font-size:18px; 
	font-family: Verdana;
	font-weight: bold;
}

/* sub titles for all pages */
span.mediumTitle
{
	color: #6666CC;
	font-size:14px; 
	font-family: Verdana;
	font-weight: bold;
}

/* least important titles for all pages */
span.smallTitle
{
	color: #6666CC;
	font-size:12px; 
	font-family: Verdana;
	font-weight: bold;
}

/* used in articles to highlight person being quoted */
span.articleName
{
	color: #009999;
	font-size:12px; 
	font-family: Verdana;
	font-weight: bold;
}

/* red text for important events or notifications */
span.urgentTitle
{
	color: #CC0000;
	font-size:12px; 
	font-family: Verdana;
	font-weight: bold;
}

p.tagline
{
	color: #00916D;
	font-weight: bold;
}
#social img
{  
	border-style: none;
}
/*** Nav bar styles _- Module Drop Down***/

ul.navList,
.navList ul{
/*Remove all spacings from the list items*/
	margin: 0;
	padding: 0;
	cursor: default;
	list-style-type: none;
	display: inline;
}

ul.navList{
	display: table;
}
ul.navList>li{
	display: table-cell;
	position: relative;
	padding: 2px 6px;
}


ul.navList>li:hover{
	padding-right: 1px;
}

ul.navList li>ul{
/*Make the sub list items invisible*/
	display: none;
	position: absolute;
	max-width: 40ex;
	margin-left: -6px;
	margin-top: 2px;
}

ul.navList li:hover>ul{
/*When hovered, make them appear*/
	display : block;
	border: 1px;
}

.navList ul li a{
/*Make the hyperlinks as a block element, sort of a hover effect*/
	display: block;
	padding: 2px 10px;
}

/*** Menu colors (customizable) ***/

ul.navList,
.navList ul,
.navList ul li a{
	background-color: #fff;
	color: #009999;
}


ul.navList li:hover,
.navList ul li a:hover{
	background-color: #fff;
	color: #009999;
}

ul.navList li:active,
.navList ul li a:active{
	background-color: #fff;
	color: #fff;
}

ul.navList,
.navList ul{
	border-left: none;
}

.navList a{
	text-decoration: none;